0
0

Hi
I have a couple questions that I need help with:
I was working on a project last fall in designer (unsure of which version). Upon trying to reopen the .fev file in the event player yesterday I received an "Error (68): Designer Version unsupported" message. I’m hoping to be able to open the events in the event player at the least. What would be better is to migrate the .fev & .fsb’s to a new .fdp (as I don’t have the original project file).
Is there a way to get a version of designer that will work with the events?
How about migrating banks & events to a new project?

Thanks in advance
Dan

  • You must to post comments
0
0

Ah yes, what I feared :]
I’ll see what I can do, thanks
Dan

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.